<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:b="http://bootsfaces.net/ui" xmlns:p="http://primefaces.org/ui">

<ui:composition template="master2.xhtml">
	<ui:define name="title">Ma commande | Al-Geek</ui:define>
	<ui:define name="CSS">
		<link type="text/css" rel="stylesheet" href="CSS/macommande.css" />
	</ui:define>
	<ui:define name="content">
		<div class="bigPanel">
			<div>
				<h:form>
				<b:iconAwesome class="iconCheck" value="fa-check-circle fa-5x"></b:iconAwesome><br /> 
				<label class="iconCheck">Achat terminé</label> <br /> 
				<label class="iconCheck">Merci pour votre confiance</label><br/>
				
				<b:commandButton id="btntelech" value="Télécharger votre facture" action="#{pdfExportBean.okpdf()}" class="btn-warning btnpdf" size="lg"/>
				
				<h:panelGroup rendered="#{pdfExportBean.pdfGenerate == true}">
					<iframe src="http://localhost:8080/projetAL/pdfexport?id=#{commandeBean.commande.id}" width="1" height="1" hidden="true" type='application/pdf'/>
				</h:panelGroup>
				
				</h:form>
			</div>
		</div>
	</ui:define>
</ui:composition>
</html>
